@import 'https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap';@import 'https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap';@import 'https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap';:root {
    --colorPrim: #3f2a70;
    --colorSec: #017743;
    --sansSerif: 'Raleway', sans-serif;
    --serif: 'Playfair Display', serif
}

body,html {
    scroll-behaviour: smooth;
    overflow-x: hidden
}

body {
    background: #fff;
    color: var(--colorPrim);
    font-family: var(--sansSerif);
    background-image: url(/upload/mt/rrr966/images/garland1big.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1.6rem
}

a {
   /** color: var(--colorPrim) **/
    color:#027743;
}

a:hover {
    color: #555
}

h1,h2,h3,h4,h5,h6 {
    font-family: var(--serif);
    color: var(--colorPrim)
}

h1 {
    font-size: 3.4rem
}

h2 {
    font-size: 2.6rem
}

.highlightTitle h2:before,.highlightTitle h1:before {
    content: '';
    background: #017743;
    position: absolute;
    width: calc(100% + 4px);
    height: 50%;
    left: -2px;
    bottom: 0;
    z-index: -1;
    opacity: .2
}
.page1 .highlightTitle h1:before{height:75%;}

.highlightTitle h2,.highlightTitle h1 {
    display: inline;
    width: auto;
    position: relative;
    z-index: 1;
    text-align: center
}

.highlightTitle {
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 2;
    position: relative
}

.btn-primary {
    padding: 10px 15px;
    border-radius: 0;
    background: var(--colorPrim);
    border: 1px solid var(--colorPrim)
}

.btn-primary:hover {
    background: var(--colorSec);
    color: #fff;
    border: 1px solid var(--colorSec)
}

.btn-secondary {
    padding: 10px 15px;
    border-radius: 0;
    background: #0000;
    color: var(--colorPrim);
    border: 1px solid var(--colorPrim)
}

.btn-secondary:hover {
    background: var(--colorPrim);
    color: #fff
}

.head-container {
    box-shadow: none;
    background: #017743;
    border-bottom: none
}

.btn-header {
	border-radius: 4px;
    border: 1px solid #ffffff;
}

.addressData a,.addressData a:visited {
    color: #fff
}

.addressData a:hover {
    color: var(--colorPrim)
}

.topnav-container,
.navbar-default {
    background: #fff
}

.navbar-default {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    z-index: 100;
    transition: .5s;
    justify-content: flex-start
}

.navbar-nav>li {
    border-left: 2px solid #0000;
    transition: .7s
}

.navbar-nav > li:hover,
.navbar-nav > li:has(a.current),
.navbar-nav > li.open,
.navbar-nav > li.dropdown:hover {
    border-color: #fff
}

.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a.current,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
    color: #fff
}

.navbar-default .navbar-nav>li>a {
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
    background: 0 0
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    transition: .7s;
    font-size: 1.5rem
}

.navbar-default .navbar-nav>li>a.current,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
    color: #fff
}

.navbar-default {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    z-index: 100;
    transition: .5s;
    justify-content: flex-start;
    background: #fff;
    border-bottom: none
}

.navbar-right {
    width: 100%;
    margin-right: 0;
    border: none;
    list-style: none;
    text-align: center;
    background: 0 0;
    width: 100%;
    max-height: 50px
}

.navbar-collapse {
    width: 100%;
    background: var(--colorPrim)
}

#topNavContainer,#topNavContainer .container-fluid {
    padding: 0
}

.navbar-brand>img {
    max-height: 175px;
    padding: 5px
}

.markZ {
    min-height: 500px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

span.owlCustom {
    min-height: 500px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end
}

.bannerText {
    margin: 80px;
}

.bannerText h2 {
    color: #fff;
    font-size: 4rem;
    margin-bottom: 10px
}

.bannerText p {
    color: #fff;
    font-size: 2rem;
    margin-bottom: 15px
}

.bannerText .btn {
    background: #017743;
    border-color: #017743;
    font-weight: 400;
    font-size: 1.8rem
}

.bannerText .btn:hover {
    background: #fff;
    color: var(--colorPrim)
}

.bannerButtonRow {
    gap: 10px;
    display: inline-flex
}

.owl-carousel .owlCustom {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    top: 0;
    background: #00000040
}

.owl-carousel .bannerText {
    text-align: left;
    line-height: 0
}

.owl-carousel .owl-item img {
    height: 500px;
    object-fit: cover
}

#contentContainer {
    background: var(--colorSec);
    background: 0 0
}

#contentContainer.container {
    max-width: 1400px;
    width: 100%
}

.page1 #contentContainer {
    margin-top: 0;
    width: 95%;
    padding: 0;
    max-width: none
}

.homeSplitLeft,.homeSplitRight,.page1 #info {
    padding: 0
}

.homeSplitLeft img {
    height: 600px;
    width: 100%;
    object-fit: cover
}

.homeSplitRight .content {
    background: var(--colorPrim);
    min-height: 600px;
    margin-left: -45px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 50px 100px
}

.homeSplitLeft {
    margin-top: -15px
}

.homeSplitRight {
    margin-top: 15px;
    box-shadow: 10px 10px 10px #00000024
}

.homeSplitRight h2 {
    font-size: 4.4rem;
    color: #fff
}

.homeSplitRight p {
    color: #fff;
    font-size: 2.4rem
}

.homeSplit {
    margin: 15px auto
}

.homePanelRow {
    margin: auto;
    padding: 0 40px;
    max-width: 1400px
}

.homePanelText {
    position: absolute;
    top: 0;
    left: 25%;
    height: 100%;
    width: 80%;
    margin: 0 50px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 3rem;
    pointer-events: none;
    text-align: center;
    flex-direction: column;
    transform: rotate(-90deg)
}

.homePanelRow img {
    filter: brightness(.8);
    margin-bottom: 15px
}

.homePanelRow img:hover {
    filter: brightness(1);
    transform: scale(1.1)
}

.homePanelRow h3 {
    margin: 0;
    color: #fff;
    filter: drop-shadow(2px 2px 10px #000000)
}

.homePanelText h3 {
    color: #fff
}

.homePanel {
    height: 400px;
    overflow: hidden;
    margin: 30px 0;
    box-shadow: 10px 10px 10px #00000024
}

.homePanel img {
    height: 400px;
    width: 100%;
    object-fit: cover;
    transition: all .3s ease-in-out;
    opacity: .85;
    object-position: center
}

.homePanel .btn {
    background: 0 0;
    border: 1px solid #fff;
    margin-top: 20px;
    transition: .5s
}

.homePanel:hover .btn {
    background: var(--colorSec);
    color: #fff;
    border-color: var(--colorSec)
}

.footerContainer {
    background: #fff;
    color: var(--colorPrim);
    border-top: 1px solid var(--colorPrim)
}

#footer dt {
    color: var(--colorSec);
    font-weight: 500;
    font-size: 1.8rem
}

#footer dd {
    color: var(--colorPrim);
    font-size: 1.6rem
}

#footer a:link,#footer a:visited {
    color: var(--colorSec)
}

#footer a:hover {
    color: #555
}

footer img[src="/upload/styles/images/footer.png"] {
    content: url(/upload/mt/arib270/images/footerCard_defaultGrey.png)
}

.footerContainer .container {
    width: 100%
}

#customBottom dt {
    font-size: 2rem;
    border-left: 2px solid var(--colorPrim);
    padding-left: 10px;
    margin-bottom: 10px;
    color: var(--colorPrim)
}

#customBottom dl p,
#customBottom dl a,
#customBottom dl dd {
    color: var(--colorPrim);
    font-size: 1.5rem
}

#customBottom dl a:hover {
    color: var(--colorSec)
}

@media(max-width: 991px) {
    .logoCus {
        display:flex;
        flex-direction: column;
        align-items: center
    }
}

@media(max-width: 767px) {
    #customBottom .col {
        display:flex;
        flex-direction: column;
        align-items: center
    }

    #customBottom dt {
        border-left: none;
        padding-left: 0
    }
}

.footerSocial i {
    font-size: 3rem;
    margin: 10px 10px 10px 0;
    color: var(--colorSec)
}

.footerSocial i:hover {
    color: var(--colorTert)
}

.logoCus img {
    margin-top: 20px;
    padding: 20px;
    max-height: 300px
}
/**
a.btn.btn-header.headCart {
    position: fixed;
    color: var(--colorPrim);
    left: 25px;
    bottom: 25px;
    background: #fff;
    border: 2px solid var(--colorPrim);
    border-radius: 100px;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100
}

.headCart:hover {
    box-shadow: 0 0 10px #0000007a
}

.headCart #cartItemTotal {
    position: absolute;
    left: -3px;
    top: -3px;
    background: var(--colorPrim);
    color: #fff;
    height: 20px;
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px
}

a.btn.btn-header.headCart:hover a {
    color: #fff
}

a.btn.btn-header.headCart:hover #cartItemTotal {
    background: #fff;
    color: var(--colorPrim)
}

.headCart .glyphicon:before {
    font-size: 25px
}

a.btn.btn-header.headCart:hover {
    background: var(--colorPrim);
    border: 2px solid var(--colorPrim);
    color: #fff
}

@media(max-width: 767px) {
    a.btn.btn-header.headCart {
        display:none
    }
}

span.glyphicon.glyphicon-shopping-cart {
    display: none
}

.customBag {
    font-size: 2.5rem
}
**/
.designButton img,
.catImages img,
.promotionPanel img {
    width: 100%;
    height: 350px;
    max-height: none;
    object-fit: contain;
    transition: .7s;
    z-index: 1
}

.designButton,.catImages,.promotionPanel {
    height: auto;
    max-width: 400px;
    margin: 25px auto;
    border: none;
    background: 0 0
}

.catImages .img-responsive {
    max-height: none
}

.designButton:hover,
.catImages:hover,
.catImages:hover h2,
.promotionPanel:hover {
    border: none;
    background: 0 0
}

.designButton:hover img,
.catImages:hover img,
.promotionPanel:hover img {
    scale: 1.2;
    z-index: 1
}

.designButton .panel-body,
.catImages .panel-body,
.promotionPanel .panel-body {
    padding: 0;
    overflow: hidden
}

.designButton .title,.promotionPanel .title,.catImages h2 {
    font-size: 1.8rem;
    font-weight: 400;
    z-index: 10;
    position: relative;
    background: #fff;
    margin-top: 0;
    padding: 10px 0 0 0;
    color: var(--colorPrim)
}

.designButton .price {
    font-size: 1.4rem
}

.designList {
    max-width: 1300px;
    margin: auto
}

.designButton .price {
    font-size: 1.8rem
}

.promotionPanel .title {
    margin-top: 0!important;
    font-size: 1.6rem!important
}

.promotionPanel .title strong {
    font-weight: 500
}

.catImages,.designButton {
    height: 400px;
    border: none;
    margin-bottom: 20px
}

@media(max-width: 767px) {
    .catImages,.designButton {
        margin-bottom:0px
    }
}

.catImages:hover,.designButton:hover {
    border: none
}

.designPrices {
    background: 0 0;
    font-size: 1.6rem
}

.catImages .panel-heading {
    background: #fff;
    z-index: 10;
    position: relative
}

.ribbonCat span::after,
.ribbon span::after,
.ribbon span::before,
.ribbonCat span::before {
    display: none
}

.ribbonCat {
    position: absolute;
    right: 25px;
    bottom: 0;
    z-index: 1;
    overflow: visible;
    width: 295px;
    height: 105px;
    text-align: right;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.ribbonCat span {
    font-size: 2rem;
    color: #fff;
    text-align: center;
    line-height: 25px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    background: var(--colorPrim)!important;
    position: absolute;
    bottom: 60px;
    right: 0;
    border-radius: 100%;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

#bottomNavigator {
    max-width: 1400px;
    margin: auto
}

.addressDataMobile a {
    color: #fff
}

.addressDataMobile a:hover {
    color: var(--colorTert)
}

.navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-toggle:hover .icon-bar {
    background-color: var(--colorPrim)
}

#mobilenav a {
    color: #fff
}

#mobilenav .dropdown-menu a {
    color: #fff;
    background: var(--colorSec);
}

#mobilenav a:hover {
    background: var(--colorPrim)
}

#mobilenav .adminButton {
    background: var(--colorPrim)
}

@media(max-width: 767px) {
    .navbar-header {
        margin-top:40px
    }
}

.mobile-nav,.testLogin {
    background: 0 0
}

.mobile-nav > li > a {
    border: none;
    transition: .5s
}

.mobile-nav > li > a:hover,
.mobile-nav > li > a:focus {
    background: var(--colorSec);
    color: #fff!important
}

@media(max-width: 992px) {
    .navbar-default {
        display:flex;
        flex-direction: column
    }
}

.mobile-nav {
    padding-left: 0;
    text-align: center
}

.mobile-nav>li>a {
    padding: 10px 0;
    text-transform: uppercase
}

.testLogin {
    text-align: center;
    padding-bottom: 10px
}

.navbar-toggle .icon-bar:nth-child(2) {
    transform: translate(0,10px) rotate(-45deg)
}

.navbar-toggle .icon-bar:nth-child(4) {
    transform: translate(0,-2px) rotate(45deg)
}

.navbar-toggle .icon-bar:nth-child(3) {
    opacity: 0
}

span.icon-bar {
    transition: .4s
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
    transform: none
}

.navbar-toggle.collapsed .icon-bar:nth-child(4) {
    transform: none
}

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
    opacity: 1
}

.navbar-toggle {
    border: none
}

@supports(-webkit-touch-callout:none) {
    .markZ {
        background-attachment: scroll
    }
}

@supports not (-webkit-touch-callout:none) {
    .markZ {
        background-attachment: fixed
    }
}

dl.leftExtras {
    display: none
}

blockquote {
    border-left: 5px solid var(--colorPrim);
    background: var(--colorSec)
}

.pageContact {
    display: none
}

#contactInputs h2,.contactForm .form-group p {
    display: none
}

#contactInputs .form-group {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%
}

#contactInputs input,#contactInputs textarea {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #fff;
    background: 0 0;
    border-radius: 0
}

.wedContactFormHere {
    background: var(--colorPrim);
    padding: 20px 0;
    min-height: 500px
}

.contactForm label {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem
}

.weddingContactLeft {
    min-height: 475px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.accRow {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: auto;
    justify-content: center
}

.accRow img {
    max-height: 250px;
    margin: auto
}

.subBox .content {
    min-height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.subBox {
    background: var(--colorPrim)
}

.subBox .content img {
    min-height: 600px;
    object-fit: cover
}

.subBox .content p {
    margin: 0
}

.subRight {
    font-size: 2rem;
    padding: 30px 50px 30px 10px;
    text-align: left;
    min-height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.subRight h2 {
    font-size: 4rem
}

.subBox .subRight p {
    margin: 5px 0
}

hr {
    background: url(/upload/mt/gf244/images/divider.png) no-repeat;
    height: 80px;
    margin: 40px auto;
    background-position: center;
    border: none
}

.wedBadges img {
    border-radius: 100%
}

#leftNavigator dt {
    border-left: 2px solid var(--colorPrim);
    padding-left: 10px;
    color: var(--colorPrim)
}

#leftNavigator dd,
#leftNavigator a {
    color: var(--colorPrim)
}

#leftNavigator a:hover {
    color: var(--colorSec);
}

#leftNavigator {
    background: #fff
}

main {
    min-height: 100vh;
    display: grid;
    place-items: center
}

.title {
    text-align: center;
    margin-bottom: 4rem
}

.underline {
    height: .25rem;
    width: 5rem;
    background-color: #ffbf00;
    margin: 0 auto
}

.review {
    transition: all .3s linear;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0 10%;
    min-height: 340px;
    justify-content: center
}

.img-container,.person-img {
    display: none
}

.author {
    margin-bottom: .25rem;
    text-transform: capitalize;
    font-weight: 300;
    letter-spacing: .25rem;
    font-size: 1.7rem
}

.date {
    margin-bottom: .5rem;
    text-transform: uppercase;
    color: #fff;
    font-style: italic
}

.info {
    margin-bottom: .75rem;
    font-size: 1.8rem
}

.prev-btn,.next-btn {
    fill: #fff;
    width: 1.25rem;
    background: 0 0;
    border-color: transparent;
    margin: 0;
    transition: all .3s linear;
    cursor: pointer
}

.prev-btn:hover,.next-btn:hover {
    fill: #555
}

.random-btn {
    margin-top: .5rem;
    background: #666;
    color: #222;
    padding: .25rem .5rem;
    text-transform: capitalize;
    font-weight: 700;
    border-radius: 3px;
    border: none;
    cursor: pointer;
    transition: all .3s linear
}

.random-btn:hover {
    color: #ffbf00
}

button svg {
    height: 14px
}

.homeReviews p,.homeReviews h4 {
    color: #fff
}

.button-container {
    position: absolute;
    width: 100%;
    margin: auto;
    left: 0;
    z-index: 10;
    display: flex;
    align-content: center;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 20px
}

.homeReviews {
    min-height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 10px;
    flex-direction: column;
    flex-wrap: nowrap;
    text-align: center;
    width: 100%;
    overflow-x: hidden
}

.homeReviews:before {
    content: '\201C';
    display: block;
    font-size: 12rem;
    position: absolute;
    margin-top: -200px;
    color: #fff;
    margin-bottom: -1rem;
    font-family: eb garamond,serif
}

.page1 .productCol{
	width:calc(100% / 4)
}
@media(max-width: 767px) {
    .homeReviews:before {
        display:none
    }
}

.footerSocialIcons svg {
    width: 80px;
    margin: 0 20px
}

.footerSocialIcons {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    margin: 20px
}

.dropdown-header {
    color: var(--textColorPrimary);
    font-size: 1.7rem;
    font-weight: 600
}

.dropdown-menu.columns {
    border-bottom: 5px solid var(--lightPink)
}

.customNav {
    position: absolute;
    z-index: 10;
    top: 25px;
    right: 25px
}

.navbar-right .dropdown-menu,
.open > .dropdown-menu {
    opacity: 0;
    z-index: 100
}

.dropdown-backdrop {
    z-index: 9
}

@media(min-width: 768px) {
    .navbar-right .dropdown-menu,.open>.dropdown-menu {
       pointer-events: none;
    }
}

.dropdown:hover .dropdown-menu,
.dropdown.open .dropdown-menu {
    opacity: 1;
    pointer-events: all;
    box-shadow: 0 10px 10px #5555;
    border-radius: 0;
    border: none
}

.navbar-right .dropdown-menu {
    width: calc(100% + 40px);
    margin-left: -20px;
    position: sticky;
    transition: .5s;
    display: block;
    top: 310px;
    border-radius: 0;
    box-shadow: none;
    border: none;
    height: 240px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background: #fff
}

.slideshow {
    background: var(--colorPrim);
    color: #fff
}

@media(max-width: 1200px) {
    .homePanelText {
        transform:none;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
        margin: auto
    }
}

@media (max-width:768px) {
    .bannerText {margin:20px;}
    .orderconfirm .confirmBoxes .col-sm-7 .confirmBox:before{
display:block;
    content:"Please scroll down to the payment section below, to complete your purchase.";
    background:#0f7743;
    border-radius:6px;
    padding:6px;
    color:white;
    text-align:center;
    font-size:14px;
}

.orderconfirm .confirmBoxes .payDetails:before{
display:block;
    content:"Please enter your payment card details below.";
    background:#0f7743;
    border-radius:6px;
    padding:6px;
    color:white;
    text-align:center;
    font-size:14px;
    margin-bottom:5px;
}
    .page1 .productCol, .catImages, .productCol {
        width: calc(100% / 2);
        float: left;
		padding-left:4px;
		padding-right:4px;
    }
	 .productCol .panel-body, .catImages .panel-body{padding:8px;}
	 .homePanelText{
	 	left:0;
	 	width:100%;
	 }
	 .homePanel, .homePanel img{height:280px}
	 .designButton img, .catImages img, .promotionPanel img {height:auto;aspect-ratio:1 / 1;}
	 .catImages, .designButton{height:280px}
	 .navbar-brand>img{max-height: 95px;}
	 .slideshow{font-size:1em;}
	 .page1 h1{font-size:2.2rem;margin-top:1rem;}
	 .page1 #content{margin-top:0px;}
	 #customBottom .col {display:block;text-align:center;}
	 .catImages .img-responsive {
    	max-height: none;
    	aspect-ratio: 1 / 1;
   		object-fit: cover;
    	object-position: center;
	}
	.catImages h2{font-size:1.3rem;}
}


/** FIXES **/
.basket div#lyAccLogin,
.basket a[href="/adm/adm_home.htm"],
.basket .headLogin {
    display: none;
}

/*** CHANGES NOVEMBER 2024 ***/
/*.navbar-brand img{max-height:120px;}*/
.page1 .designButton img{max-height:300px;}
.whyChooseBox{max-width:1300px;margin:auto;padding:2rem 2rem;background:#02774312;}
.catDesc p{line-height:1.1em;}
p{line-height:1.3em;}

.page1 .desSelection {
	padding-top: 0px;
}

